<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <queries>
        <intent>
            <action android:name="android.intent.action.PROCESS_TEXT" />
            <data android:mimeType="text/plain" />
        </intent>
        <package android:name="ir.co.pna.pos" />
        <intent>
            <action android:name="ir.co.pna.pos.view.cart.IAPCActivity" />
        </intent>
    </queries>

    <uses-permission android:name="android.permission.PRINTER" />
    <uses-permission android:name="com.pos.permission.PRINTER" />
    <uses-permission android:name="android.permission.INTERNET"/>

    <application
        android:name=".PspApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.PSP"
        android:usesCleartextTraffic="true">
        <uses-library android:name="android.device" android:required="false" />

        <activity
            android:name=".StageMainActivity"
            android:exported="true"
            android:theme="@style/Theme.PSP">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>